Topic: How did I manage to install Ruby without installing 'ldap'?

My installation of Ruby 1.8.4 knows nothing of 'ldap'; when I require it, ruby says, "No such file." Who am I to argue?

I am on Windows, and I think I installed using the One-Click installer.

How can I patch it? replace it?

Does anyone else have this problem?

Ron

Re: How did I manage to install Ruby without installing 'ldap'?

Just to let you know I have the same problem on Mac OS X 10.4.7 trying to require ldap, so you aren't the only one. I did a quick search on Google and turned up nothing on a way to install it separately. Anyone else know of a solution?

Railscasts - Free Ruby on Rails Screencasts

Re: How did I manage to install Ruby without installing 'ldap'?

There's a big discussion of this at http://groups.google.com/group/comp.lan … 055914369f